주메뉴 바로가기 본문 바로가기 하단 바로가기

고객지원

기술문의

Jviews5.5 Linux 설치 Error

  • 정성훈
  • 2003.04.10
  • 조회수 1,573
Jviews5.5를 Linux 설치에 하려고 하는데
자꾸 이런 Error가 납니다.
어떻게 해결 해야 하나요?

Preparing to install...
Extracting the installation resources from the installer archive...
Configuring the installer for this system''s environment...

Launching installer...

Error: Unrecognized JVM specific option `-Xmx67108864''.
Error: Unrecognized JVM specific option `-Xms16777216''.
_X11TransSocketINETConnect: Can''t get address for k1hm_db
Invocation of this Java Application has caused an ExceptionInInitializerError. This application will now exit. (LAX)

Stack Trace:
java.awt.AWTError: native layer initialization failed
at java.lang.Throwable.fillInStackTrace(Throwable.java:native)
at java.lang.Throwable.(Throwable.java:38)
at java.lang.Error.(Error.java:21)
at java.awt.AWTError.(AWTError.java:22)
at ZeroGh.a(source file unknown:line unknown, pc 0x8694410)
at ZeroGh.a(source file unknown:line unknown, pc 0x879d1ba)
at com.zerog.ia.installer.Main.a(source file unknown:line unknown, pc 0x8743d67)
at com.zerog.ia.installer.Main.main(source file unknown:line unknown, pc 0x831b068)
at java.lang.reflect.Method.invoke(Method.java:native)
at com.zerog.lax.LAX.launch(source file unknown:line unknown, pc 0x829d9d6)
at com.zerog.lax.LAX.main(source file unknown:line unknown, pc 0x82563eb)
[oracle@K1HM oracle]$

혹시 Install 매뉴얼은 없는가요?

댓글 2

  • LechuckRoh2003-04-10
    특별한 설치방법은 없고 바로 JVIEWS55.BIN을 실행하면 됩니다만..

    에러메시지로 봐서 현재 깔린 JVM에서
    '-Xmx' '-Xms' 옵션을 지원하지 않는것 같군요..

    비표준옵션이긴 하지만 현재까지는 지원되고 있는옵션인데..

    java -version으로 버전을 확인해보시고, 최신버전으로 깔아서
    다시 설치해보시기 바랍니다.
    아이콘삭제
  • LechuckRoh2003-04-10
    특별한 설치방법은 없고 바로 JVIEWS55.BIN을 실행하면 됩니다만..

    에러메시지로 봐서 현재 깔린 JVM에서
    '-Xmx' '-Xms' 옵션을 지원하지 않는것 같군요..

    비표준옵션이긴 하지만 현재까지는 지원되고 있는옵션인데..

    java -version으로 버전을 확인해보시고, 최신버전으로 깔아서
    다시 설치해보시기 바랍니다.
    아이콘삭제

댓글 입력